Subject: Citation Request: Killing of Microbes by H2O2

From: [email-masked] (Nathan Bays)
Date: 20 Jul 1995 15:48:40 -0500

I am writing a review article on the role of active oxygen species
in the plant defense response. I would be very grateful if someone
could cite references describing the toxic effects of hydrogen 
peroxide on bacteria or fungi. I am especially interested in data
concerning plant-microbe interaction. The literature is quite sparse
in the latter area, so I would appreciate any help you may provide.

Please respond to [email-masked]. Thank you.

-- 
----------------------------------------------------------------
Nathan W. Bays
The University of Texas at Austin
Molecular Biology